
/* Class = "NSWindow"; title = "Suppression du bruit blanc"; ObjectID = "7"; */
"7.title" = "Suppression du bruit blanc";

/* Class = "NSTextFieldCell"; title = "Puissance RMS du bruit :"; ObjectID = "87"; */
"87.title" = "Puissance RMS du bruit :";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "88"; */
"88.title" = "dB";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "91"; */
"91.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "92"; */
"92.title" = "Aperçu";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "93"; */
"93.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButtonCell"; title = "Ne pas utiliser l'effet"; ObjectID = "96"; */
"96.title" = "Ne pas utiliser l'effet";
